Get likes count for a comment and whether the current user has liked it
GET
/cms/content/{id}/comment/{comment_id}/likes
const url = 'https://api.example.com/cms/content/example/comment/1/likes';const options = { method: 'GET', headers: {'API-Key': '<API-Key>', Authorization: 'Bearer <token>', Token: '<Token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.example.com/cms/content/example/comment/1/likes \ --header 'API-Key: <API-Key>' \ --header 'Authorization: Bearer <token>' \ --header 'Token: <Token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Content ID
comment_id
required
integer
Comment ID
Responses
Section titled “Responses”Likes count
Media typeapplication/json
object
comment_likes_count
Total likes count for the comment
integer
liked
Whether the current user has liked the comment
boolean
Example generated
{ "comment_likes_count": 1, "liked": true}